#!/bin/sh

if [[ ($1 == "+") || ($1 == "1") ]]
then
	./sidechain_naive -w ../output/_02b_70653/ \
	               -m ../data/_02b_70653/ASU.fs4.map \
				   -p ../output/_02b_70653/backbone_models/prot_final.pdb \
				   -r 1.9 
fi

if [[ ($1 == "+") || ($1 == "2") ]]
then
	./sidechain_naive -w ../output/_07_shp180/ \
	               -m ../data/_07_shp180/ASU.fs4.map \
				   -p ../output/_07_shp180/backbone_models/prot_final.pdb \
				   -r 2.6 
fi

if [[ ($1 == "+") || ($1 == "3") ]]
then
	./sidechain_naive -w ../output/_08_RebM/ \
	               -m ../data/_08_RebM/ASU.fs4.map \
				   -p ../output/_08_RebM/backbone_models/prot_final.pdb \
				   -r 2.65 
fi

if [[ ($1 == "+") || ($1 == "4") ]]
then
	./sidechain_naive -w ../output/_09_At1g05000/ \
	               -m ../data/_09_At1g05000/ASU.fs4.map \
				   -p ../output/_09_At1g05000/backbone_models/prot_final.pdb \
				   -r 3.3 
fi

if [[ ($1 == "+") || ($1 == "5") ]]
then
	./sidechain_naive -w ../output/_10_36704/ \
	               -m ../data/_10_36704/ASU.fs4.map \
				   -p ../output/_10_36704/backbone_models/prot_final.pdb \
				   -r 2.5 
fi

if [[ ($1 == "6") ]]
then
	./sidechain_naive -w ../output/_11_At3g21360/ \
	               -m ../data/_11_At3g21360/ASU.fs4.map \
				   -p ../output/_11_At3g21360/backbone_models/prot_final.pdb \
				   -r 2.4 
fi

if [[ ($1 == "+") || ($1 == "7") ]]
then
	./sidechain_naive -w ../output/_12_34455/ \
	               -m ../data/_12_34455/ASU.fs4.map \
				   -p ../output/_12_34455/backbone_models/prot_final.pdb \
				   -r 2.3
fi

if [[ ($1 == "+") || ($1 == "8") ]]
then
	./sidechain_naive -w ../output/_15_79361/ \
	               -m ../data/_15_79361/ASU.fs4.map \
				   -p ../output/_15_79361/backbone_models/prot_final.pdb \
				   -r 2.7
fi

if [[ ($1 == "+") || ($1 == "9") ]]
then
	./sidechain_naive -w ../output/_17_36414/ \
	               -m ../data/_17_36414/ASU.fs4.map \
				   -p ../output/_17_36414/backbone_models/prot_final.pdb \
				   -r 2.35 
fi

if [[ ($1 == "+") || ($1 == "10") ]]
then
	./sidechain_naive -w ../output/_19_33759/ \
	               -m ../data/_19_33759/ASU.fs4.map \
				   -p ../output/_19_33759/backbone_models/prot_final.pdb \
				   -r 2.6
fi
